/*body {margin: 0;font-family: verdana, arial, helvetica, sans-serif;font-size: 62.5%;color: #444;background-image: url(../images/stripe.jpg);}*/
body {margin: 0;font-family: verdana, arial, helvetica, sans-serif;font-size: 75.0%;color: #444;background-color:#e0e0e0;}

/*bof basic elements*/
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #523813;}
/* by taka: link color change */
/* a:link, #navEZPagesTOC ul li a {color: #523814; text-decoration: none;} */
a:link, #navEZPagesTOC ul li a {color: #FF8000; text-decoration: none;}
/* a:visited {color: #523814; text-decoration: none;} */
a:visited {color: #FF8000; text-decoration: none;}
/* a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {color: #db5d5d; text-decoration: underline;} */
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {color: #FF8000; text-decoration: underline;}
a:active {color: #0000FF;}
a img {border: none;}

/*bof basic layout elements*/
/*#mainWrapper {background: transparent;text-align: left;width: 950px;vertical-align: top;}*/
#mainWrapper {background: #ffffff;text-align: left;width: 950px;vertical-align: top;}

/*bof header elements*/
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {margin: 0em; padding: 0em;}
.cart-image{vertical-align:middle;}

/*bof branding elements*/
/* by taka: change logo */
/* #logoWrapper {background-image: url(../images/header_background.jpg);height: 200px;width: 100%;position: relative;margin: 0px;} */
#logoWrapper {background-image: url(../images/header_background.jpg);height: 200px;width: 100%;position: relative;margin: 0px;}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
/*#navMainSearch {float: right;position:relative; top:130px;right:15px;z-index:20;}*/
#navMainSearch {float: right;position:relative; top:0px;right:15px;z-index:20;}
.header-search-button {/*text-align: center;position: absolute;top: 50%;left: 50%;height: 20px;margin-top: -10px;width: 50px;margin-left: -25px;*/vertical-align:middle;}
.header-search-box{width:200px;}
/* by taka: for google translate button */
/* #taglineWrapper {padding-top: 45px; padding-right:15px; float:right;} */
#taglineWrapper {padding-top: 30px; padding-right:15px; float:right;}
#tagline {color: #ffdddd;font-size: 1.7em;font-weight: bold;text-align : left;vertical-align: middle;}
#contentMainWrapper{margin-top:-15px;background-color:#ffffff;}

/*bof navigation*/
#navMainWrapper {margin: 0em;background-image: url(../images/stripe.jpg);font-weight: bold;height: 1%;width: 100%;}
/*#navMain {position: relative;top: 40px;left: -15px;z-index: 5;}*/
#navMain {position: relative;top: 0px;left: -15px;z-index: 5;}
#navMain ul  {margin: 0;padding:  0.5em 0em;float:right;list-style-type: none;text-align: center;line-height: 1.5em;}
#navMain ul li {display: inline;}
#navMain ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #523814;white-space: nowrap;}
#navCatTabsWrapper {display: none;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #523814;white-space: nowrap;}
#navEZPagesTop {text-align:center;background-color: #fff;font-size: 0.95em;font-weight: bold;margin: 0em;padding: 0.5em;display:none;}
#navEZPagesTop a {font-weight: bold; font-size: 1.5em;}

/*bof content area*/
/*bof center column content*/
#navBreadCrumb {background-color: #fff;font-size: 0.95em;font-weight: bold;margin: 0em;padding: 0.5em;margin-top:10px;margin-left:10px;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding: 0.8em;}

/*bof left and right sidebox containers*/
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {margin: auto;} 
/*#navColumnOne, #navColumnTwo {background-color: #fff;padding-bottom:20px;}*/
#navColumnOne, #navColumnTwo {background: transparent;padding-bottom:20px;}

/*bof sideboxes*/
.columnLeft {}
h3.leftBoxHeading {font-size: 1.3em; color: #ffdddd;}
h3.leftBoxHeading a {font-size: 1.0em; color: #ffdddd;}
#searchHeading label {font-size: 1.0em;}
#currenciesHeading label {font-size: 1.0em;}
.leftBoxHeading, .centerBoxHeading {margin: 0em; background-image: url(../images/brown_dots_small.jpg);	padding: 0.5em 0.2em;}
.leftBoxContainer {border: 0px solid #523813; margin-top: 1.5em;}
.rightBoxContainer {border: 0px solid #523813; margin-top: 1.5em;}
.sideBoxContent {background-color: #ffdddc;padding: 0.4em;border-right: 1px solid #523813;border-bottom: 1px solid #523813;border-left: 1px solid #523813;}
h3.rightBoxHeading {font-size: 1.3em; color: #ffdddd;}
h3.rightBoxHeading a {font-size: 1.0em; color: #ffdddd;}
h3.leftBoxHeading a:hover {color: #db5d5d; text-decoration: none;} 
.rightBoxHeading {margin: 0em; background-image: url(../images/brown_dots_small.jpg); padding: 0.5em 0.2em;}
.rightBoxContent {background-color: #fff; margin-bottom: 1em;}
.centerBoxHeading {color: #ffdddd;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0; margin-left: 1.1em;}
#bestsellers li {padding: 0; margin: 0.3em 0em 0.3em 0em;}
#bannerboxHeading {background-color: #0000CC;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0; padding: 0.2em 0em;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}

// taka: New Website 2018 (START)
//.itemTitle {font-size:16px;}
//.catDescContent {font-size:16px;}
// taka: New Website 2018 (END)

/*bof micellaneous*/
/*bof product info display*/
.categoryIcon {}
/* by taka: remove page split */
/* .navSplitPagesResult {} */
.navSplitPagesResult {display:none;}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em; font-size: 0.9em;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 0.5em;list-style-type: none;}
.navNextPrevWrapper{margin-bottom:15px;}
#cartAdd {float: right;text-align: center;margin: 1em;border: 0px solid #000;padding: 1em;}
.wrapperAttribsOptions {margin: 0.3em 0em;}
.attributesComments {}
.attribImg {width: 20%; margin: 0.3em 0em;}
#horizontal-line {border-bottom: 1px solid #523813; margin-bottom:15px; margin-top:15px;}

/*bof shopping cart display*/
.tableHeading TH {border-bottom: 1px solid #ccc;}
.tableHeading, #cartSubTotal {background-color: #e9e9e9; }
#cartSubTotal {border-top: 1px solid #ccc;font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, #cartSubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right; padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #523814; position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #523814; position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right; font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%; margin: 0.2em; padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color: #ff0001;}
.orderHistList {margin: 1em; padding: 0.2em 0em;} 
.totalBox {width: 5.5em; text-align: right; padding: 0.2em;}
.lineTitle, .amount {text-align: right; padding: 0.2em;}
.amount {width: 5.5em;}
#cartSubTotal {background-image: url(../images/brown_dots_small.jpg); color:#ffdddd;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#ffdddc; text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase; text-align: center; font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof product listing display*/
TR.tableHeading {background-image: url(../images/brown_dots_small.jpg); color: #ffdddd; height: 2em;}
.productListing-even {background-color: #ffdddc; border-bottom: 1px solid #523813; border-top: 1px solid #523813;}
.productListing-data {border-bottom:1px solid #523813; padding-top: 5px; padding-bottom: 5px;}
.productListing-data img {padding-left: 5px;}
#listCell0-0 {color: #ffdddd;}
.productListing-rowheading {background-image: url(../images/brown_dots_small.jpg); border-bottom: 1px solid #523813;}
.productListing-heading {border-bottom: 1px solid #523814; color: #ffdddd;}
.productListing-heading a {color: #ffdddd;}
.tabTable {border-top: 1px solid #523813; border-left: 1px solid #523813; border-right: 1px solid #523813;}
#productsListingTopNumber {margin-bottom: 10px;}
#productsListingBottomNumber {margin-top: 10px;}
#whatsNew {margin-top: 20px;}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/ padding: 0.5em;}
/*
.content {font-size: 1.2em; padding: 0.5em;}
*/
.content {font-size: 16px; padding: 0.5em;}


/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif; font-size: 1em;}
FORM, SELECT, INPUT {display: inline; font-size: 1em; margin: 0.1em;}
TEXTAREA {/*float: left;*/margin: auto;display: block;width: 95%;}
input:focus, select:focus, textarea:focus {background: #fff5f5;}
FIELDSET {padding: 0.5em; margin: 0.5em 0em; border: 1px solid #ccc;}
LEGEND {font-weight: bold; padding: 0.3em;}
LABEL, h4.optionName {line-height: 1.5em; padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em; float: left;}
LABEL.inputLabelPayment {width: 15em; float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em; float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}
.clearBoth {clear: both;}
CAPTION {/*display: none;*/}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em; padding: 0.2em; border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000; color: #fff;}
.messageStackSuccess {background-color: #99FF99; color: #000;}
.messageStackCaution {background-color: #FFFF66; color: #000;}

/*bof generic classes*/
#sendSpendWrapper {border: 1px solid #cacaca; float: right; margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0; width: 47%;}
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em; margin: 0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}
.alert {color: #ff0001; margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em; }
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.rowOdd {background-color: #ffdddc; height: 1.5em; vertical-align: top;}
.rowEven {background-color: #fff; height: 1.5em; vertical-align: top;}
.hiddenField {display: none;}
.visibleField {display: inline;}
#popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.shippingEstimatorWrapper {background-color: #fff;}
.pop-up {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
#siteMapList {width: 90%; float: right;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
#cartImage {margin: 0.5em 1em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0em;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
.accountTotalDisplay, .accountTaxDisplay {width: 20%; text-align: right; /*vertical-align: top*/}
.accountQuantityDisplay {width: 10%; vertical-align: top}
LABEL#textAreaReviews {font-weight: normal; margin: 1em 0em;}

/*bof main page elements*/
#home-buttons{margin-top:15px;}
#home-buttons ul {margin:0px; text-align: center; padding: 10px 0px; list-style-type: none;}
#home-buttons ul li a:hover {color: #fedbda; background-image: url(../images/brown_dots_small.jpg);}
#home-buttons ul li {display: inline;}
#home-buttons ul li a {text-decoration: none;padding: .2em 1em;color: #523814;background-image: url(../images/pinkdots1.jpg);border: 1px solid #523813;text-align: center;font-size: 1.7em;font-weight: normal;}
#home-clear {clear: both;}


/*bof easy slider*/
#slider{margin:0 auto;}
#slider ul, #slider li, #slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */width:550px;height:250px;overflow:hidden;}    
/*bof easy slider numeric controls*/    
#control_div{width:200px;height:18px;position:relative;left:370px;top:0px;}
ol#controls{margin:1em 0;padding:0;height:18px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:18px;line-height:18px;}
ol#controls li a{float:left;height:18px;line-height:18px;border:1px solid #ccc;background:#523813;color:#fff;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#ffdbdb;color:#523813;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#home-images{margin-top:25px;}
//#home-text{font-size:120%;width:550px;}
// taka: New Website 2018 (START)
//#home-text{font-size:11pt;width:550px;}
#home-text{font-size:11pt;}
// taka: New Website 2018 (END)
.promote{margin-left:70px;}

.addthis_toolbox {margin-top:20px;}

/*bof center boxes*/
.box_image {margin-top:15px;margin-bottom:15px;}
.product_title {font-size:110%;font-weight:bold;}
.product_title a{color:#533811;}
.product_title a:hover{color:#67cae1;} 
.product_detail {margin-top:10px;}
.price {font-size:110%;font-weight:bold;}
.normalprice {font-size:90%;}
.productSpecialPrice {font-size:90%;}

/*bof turn off breadcrumbs on home page*/
body#indexHomeBody #navBreadCrumb{display:none;}

/* by taka 2014/03/31 */
#menu ul{
margin: 0; 
padding: 0; 
list-style: none;
}
#menu li{ 
//display: inline; 
//padding: 0; 
//margin: 0; 

float: left;
display: block; 
//border-left: 1px solid #474655;
border-top: 1px solid #474655;
border-bottom: 1px solid #474655;
background-color: #fff;
padding: 3px;
text-decoration: none;
color: #333;
width: 310px; 
margin: 1px 0px;
text-align: center;
font-size: 14px;
}
#menu li a{
display: block; 
//border-left: 1px solid #474655;
//border-top: 1px solid #474655;
//border-bottom: 1px solid #474655;
//background-color: #fff;
//padding: 3px;
text-decoration: none;
color: #333;
width: 310px; 
//margin: 1px 0px;
text-align: center;
//font-size: 14px;
}
#menu li a:hover{
display: block; 
//border-left: 1px solid #474655;
//border-top: 1px solid #474655;
//border-bottom: 1px solid #474655;
background-color: #F3D898;
}

/* taka: web font */
.myTitle {
font-family: 'Cabin Sketch',cursive;
font-size: 48px;
color: #404040;
float: left;
margin-top: -6px;
margin-right: 14px;
}

.fontCabinSketch {
font-family: 'Cabin Sketch',cursive;
color: #404040;
}

a.myTitle {
color: #404040;
}

